import "./App.css";
import Header from "./component/Header";
import Main from "./component/Main";
import AuthRoute from "./component/AuthRoute";
import { Switch } from "react-router";
import Login from "./component/Login";

function App() {
  return (
    <div>
      <Switch>
        <AuthRoute path="/login">
          <Login />
        </AuthRoute>
        <AuthRoute>
          <Header />
          <Main />
        </AuthRoute>
      </Switch>
    </div>
  );
}

export default App;
